| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csLinearAttenuation Member List

This is the complete list of members for csLinearAttenuation, including all inherited members.

csLinearAttenuation(const csLightProperties &light) | csLinearAttenuation | `[inline]`
invrad | csLinearAttenuation |
operator()(float distance, float &dp) const | csLinearAttenuation | `[inline]`